Subject: [PATCH v4 00/20] Samsung PWM support cleanup

From: [email-masked] (Kukjin Kim)
Date: Tue, 06 Aug 2013 01:51:25 +0900

On 08/05/13 04:28, Olof Johansson wrote:
> On Wed, Jul 31, 2013 at 12:03 PM, Tomasz Figa<[email-masked]>  wrote:
>> Hi Kukjin,
>>
>> Since I think we already got all the necessary Acks, do you want me to
>> send you a pull request or you already have this series applied (I can't
>> see it in your tree on kernel.org)?
>
> I'll take it directly. Please send me a pull request.
>
Sorry for late response :(

Yes, I'm OK either way, my pulling or Olof's taking in this case. So 
Tomasz, please send a pull request for this series, it should be fine to me.

Thanks,
Kukjin